[Desktop Entry]
Name=SCIM Input Method
Name[nl]=SCIM Invoer-methode
Comment=Configure the Smart Common Input Method platform
Comment[nl]=Het Smart Common Input Method platform instellen
Exec=scim-setup
Icon=scim-setup
Terminal=false
Type=Application
StartupNotify=true
Categories=Settings;
NotShowIn=KDE;
X-Ubuntu-Gettext-Domain=scim

